#wrapper {
}
body.home #wrap #main #content{
    padding: 118px 0 20px 0;
}
body.home #main #content #slider {
    position:absolute;
    width:917px; /* Change this to your images width */
    height:573px; /* Change this to your images height */
    background:url(img/loading.gif) no-repeat 50% 50%;
    overflow:hidden;
    margin-left: 28px;
}
body.home #main #content #slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
body.home #main #content #slider  a {
    border:0;
    /*display:block;*/
}
/*override some of the default layout settings here*/
body.home #wrap {
    /*padding-top:15px;*/
}
#header #nav {
    /*	margin:15px 0px 0 0px;
            border:0px;
            width:960px;*/
}
body.home #wrap #main {
    background:none;
}
body.home #main #content #home-main {
    width:917px;
    height:auto;
}
body.home #main #content #home-bottom {
    width:960px;
    height:60px;	
    background:url(../img/home-shadow.png) no-repeat;	
}

/*SLIDESHOW*/
body.home #content #slider .nivo-controlNav {
    position:absolute;
    bottom:0;
}
body.home #content #slider .nivo-controlNav a {
    display:block;
    width:16px;
    height:15px;
    background:url(../img/shape.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
body.home #content #slider .nivo-controlNav a.active {
    background-position:-19px 0;
}
body.home #content #slider .nivo-caption{
    background: none;
    padding-left: 15px;
    bottom: 32px;
    width: 278px;
}
body.home #content #slider .nivo-caption p{
    color: #6fd0f6;
    font-weight: bold;
    font-size: 48px;
    line-height: 48px;
}
body.home #main #content #round_inside{
    position: absolute;
    bottom: -49px;
    float: right;
    right: 63px;
}
body.home #main #content #round{
    position: relative;
    z-index: 100;
}

/*Link Slider*/
body.home #main #content #link-slider {
    position:relative;
    z-index:0;
    height:432px;
    width:634px;
}
body.home #main #content #link-slider ul {
    height:432px;
    width:629px;
    overflow:hidden;
}
body.home #main #content #link-slider li {
    text-align:center;
    height:432px;
    width: 447px;
    padding-left: 24px;
}
body.home #main #content #link-slider li #heading1, #heading2, #heading3, #heading4{
    background: url(../img/slider_black_box.png) no-repeat;
    font-family: 'bodidlyboldmedium', arial, san-serif;
    position: absolute;
    z-index: 5;
    font-size: 40px;
    font-weight: bold;
    padding: 0 8px 0 8px;
    color: #6acef3;
    top: 134px;
    margin-left: 79px;
}
body.home #main #content #link-slider li #heading3{
	background: url(../img/slider_black_box.png) repeat-x;
    margin-left: 30px;
	font-size: 38px;
}
body.home #main #content #link-slider li #heading2{
    margin-left: 40px;
}
body.home #main #content #link-slider li #heading4{
    margin-left: 137px;
}
body.home #main #content #link-slider li #text{
    background: url(../img/slider_gray_box.png) no-repeat;
    color: #6e6e6e;
    padding: 25px 20px 25px 20px;
    width: 415px;
    height: 130px;
    text-align: left;
    font-size: 14px;
    line-height: 18px;
}
.slider_button{
    width: 85px;
    line-height: 22px;
    background-position:-146px -90px;
    position: absolute;
    bottom: 0;
    margin-bottom: 15px;
}

/*HOME BOTTOM*/
body.home #main #content #home_bottom{
    padding: 20px 15px 0 15px;
    height: 300px;
}
body.home #main #content #home_bottom #h_right{
    float: right;
    width: 460px;
    padding-left: 15px;
}
body.home #main #content #home_bottom #h_left{
    height: 280px;
    overflow: hidden;
    width: 447px;
    padding-left: 12px;
}
body.home #main #content #home_bottom #welcome p{
	color: #949494;
    font-size: 27px;
	line-height: 35px;
    padding-right: 6px;
}
body.home #main #content #home_bottom #h_right div{
    border-bottom: 1px solid #c0c0c0;
	margin-bottom: 17px;
	width: 447px;
}
body.home #main #content #home_bottom #h_right p{
    width: 350px;
}
body.home #main #content #home_bottom #h_right p a{
	color: #c0c0c0;
    font-family: 'bodidlyboldmedium', arial, san-serif;
    font-size: 44px;
    line-height: 36px;
    font-weight: bold;
}
body.home #main #content #home_bottom #h_right p a:hover{
    color: #6fd0f6;
}

/*Feature Porperties*/

body.home #main #content #pow{
    position: relative;
    height: 430px;
    margin-bottom: 60px;
}
body.home #main #content #pow #featured-box{
    height: 430px;
}
body.home #main #content #pow .h_address {
    color: #78c0db;
    font-size: 18px;
    padding-bottom: 0px;
}
body.home #main #content #pow .h_headline-price {
    margin-top:0px;
}
body.home #main #content #pow.h_bbc img {
    display:inline-block;
    xpadding-top:0px;
    vertical-align:top;
    xmargin-left:28px;
}
body.home #main #content #pow #featured-box>ul>li .h_photo .status {
    position:absolute;
    right:0px;
    top:0px;
    width:67px;
    height:67px;
    overflow:hidden;
}
body.home #main #content #pow #featured-box .button_viewmore {
    bottom: 10px;
    left: 10px;
    position: absolute;
}
body.home #main #content #pow #featured-box .button_bookmark{
    bottom: 13px;
    left: 160px;
    position: absolute;
}
body.home #main #content #pow .galleryview {	
    padding:10px 0px 0px 0px;
}
body.home #main #content #pow .galleryview .h_address {
    margin-left:-2px;
}
body.home #main #content #pow .galleryview>ul>li {
    float:left;
    width:447px;
    height:432px;
    margin-left:24px;
    margin-bottom:20px;
    overflow:hidden;
    background-color:#e5e5e5;
    padding:0px;
}
body.home #main #content #pow .galleryview>ul>li.gallery-odd {
}
body.home #main #content #pow .galleryview>ul>li .h_photo {
    position:relative;
    text-align: center;
}
body.home #main #content #pow .galleryview>ul>li .h_photo, body.home #content .galleryview>ul>li .h_photo a>img {
    max-width:447px;
    max-height:299px;
}
body.home #main #content #pow .galleryview>ul>li .h_info {
    overflow:hidden;
    position:relative;
}
body.home #main #content #pow .galleryview > ul > li .h_info .h_basic {
    border-right: 2px solid #FFFFFF;
    clear: none;
    float: left;
    height: 115px;
    margin-top: 0;
    overflow: hidden;
    padding: 20px 0 0 15px;
    position: relative;
    width: 345px;
}
body.home #main #content #pow .galleryview>ul>li .h_info .h_basic p {
    line-height: 18px;
    margin-bottom: 11px;
}
body.home #main #content #pow .galleryview>ul>li .h_info .h_basic .h_headline p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
}
body.home #main #content #pow .galleryview>ul>li .h_info .h_basic .h_price p {
    font-size:12px;
}
body.home #main #content #pow .galleryview>ul>li .h_info .h_basic .h_desc {
    display:none;
}
body.home #main #content #pow .galleryview>ul>li .h_info .h_tools {
    float:left;
    clear:none;
    margin-top:15px;
}
body.home #main #content #pow .galleryview>ul>li .h_info .h_tools .h_bbc {
    width:57px;
    margin-left:17px;
    text-align: left;
}
body.home #main #content #pow .galleryview>ul>li .h_info .h_tools .h_bbc img {
    display:inline-block;
    margin-bottom:14px;
    float:left; 
    clear: both;
    margin-right: 5px;
}
body.home #main #content #pow .galleryview>ul>li .h_info .h_tools .h_bbc .bbc-count {
    display:inline-block;
    padding:3px 6px;
    border:1px solid #999;
    font-size:11px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;	
    color:#333;
    margin-bottom:22px;
    float:left;
}

body.home #main #content #pow .galleryview .button_viewmore:hover, body.home #main #content #pow .galleryview .button_bookmark:hover {
    color: #fff !important;
}

/*hidden page*/

body.home #main #content #hidden-page p{
    font-size: 26px;
    line-height: 30px;
    width: 640px;
    padding: 24px;
}

body.home #main #content #hidden-page p img{
    float: none;
    margin: -30px 0 -32px 0;
}